[<text>
<title>levon resources &lt;lvnvf&gt; gold assays improved</title>
<dateline>    vancouver, british columbia, march 16 - </dateline>levon resources ltd
said re-checked gold assays from the howard tunnel on its
congress, british columbia property yielded higher gold grades
than those reported in january and february.
    it said assays from zone one averaged 0.809 ounces of gold
a ton over a 40 foot section with an average width of 6.26
feet. levon previously reported the zone averaged 0.226 ounces
of gold a ton over a 40 foot section with average width of 5.16
feet. levon said re-checked assays from zone two averaged 0.693
ounces of gold a ton over a 123 foot section with average width
of 4.66 feet.
    levon resources said the revised zone two assays compared
to previously reported averages of 0.545 ounces of gold a ton
over a 103 foot section with average width of 4.302 feet.
    the company also said it intersected another vein 90 feet
west of zone two, which assayed 0.531 ounces of gold a ton
across a width of 3.87 feet.
 reuter
</text>]